function CreatePlayer2()

	--	describe the player structure
		SetPlayerName(2, String.Key("_Player2Name"))
		-- SetPlayerName(2, "Nebelvolk")
		
		player2 					= {}
		player2.id 					= 2

	--	set up default information

		local description = {
		
			serfLimit				=	0,
			--------------------------------------------------
			extracting				=	false,
			--------------------------------------------------
			resources = {
				gold				=	1000,
				clay				=	500,
				iron				=	500,
				sulfur				=	500,
				stone				=	500,
				wood				=	500
			},
			--------------------------------------------------
			refresh = {
				gold				=	100,
				clay				=	10,
				iron				=	100,
				sulfur				=	50,
				stone				=	10,
				wood				=	100,
				updateTime			=	5
			},
			constructing			=	false,
		}
		
		SetupPlayerAi(player2.id,description)
	
	end
